[class^="icon-"], [class*=" icon-"] {
      font-family: 'pgcalc-marketing' !important;
}
.node-landing-page .details h2 {
margin-top: 0;
}
#divSupport2, #divSupport3 {
  display: none;
}
.sidebar-menu .panel-default>.panel-heading {
  padding-bottom: 0;
}
.pg-how-gift-helps-item {
  padding-right: 5%;
}
.nav>li>a:focus {
  background: transparent;
}
#divSupport1 {
  border-bottom: 0 !important;
}
#main-menu li:last-child a {
      font-size: 22px;
    font-weight: 400;
}
#main-menu li:last-child {
  border-top: 0;
}

.hygh-table td{background:none !important;}
.pg-gift-details .accordion-header-text .header-text-collapsed:after, .pg-gift-details .accordion-header-text .header-text-expanded:after{
  float: none !important; font-size: inherit !important; }

legend {
  	border: none;
    margin-bottom: 7px;
    font-size: 16px;
	font-weight: bold; }

label {
	  font-weight: normal; }

.submitbutton {
  	background: #1f7dad;
  	color: #ffffff!important;
	padding: 8px;
	border: none;}

.fieldset-wrapper  {
  margin-bottom: 20px;  }
  
input, button, select, textarea {
 		 margin-bottom: 20px; }

.content-area h2, .content-area .h2 {
     margin: 2px 0 6px;  }

.gift-type ul{list-style: disc; padding-left: 25px;}